import flowService from '@/webflow/flow-service'
import routerService from '@/common/services/router-service'
import '../core/css/iam-audit-custom.scss'
import asyncComponent from '@/common/services/async-component'
import Vue from 'vue'
import elementUi from 'element-ui'
Vue.use(elementUi)
// 联网数据采集主列表
routerService.routeInFrame('iam-dm-network-data-collection-list', {
  component: './netdatacollection/iam-dm-network-data-collection-list.vue',
})

// 数据源管理展示页
routerService.routeInFrame('iam-dm-database-form', {
  component: './netdatacollection/finsysdatabase/iam-dm-database-form.vue',
})

// 财务转换配置
routerService.routeInFrame('iam-dm-finsysetlconfig-form', {
  component: './netdatacollection/finsysetlconfig/iam-dm-finsysetlconfig-form.vue',
})

// 定时采集配置
routerService.routeInFrame('iam-dm-financlaljob-form', {
  component: './netdatacollection/financlaljob/iam-dm-financlaljob-form.vue',
})

// 定时采集日志
routerService.routeInFrame('iam-dm-datatranslog-form', {
  component: './netdatacollection/datatranslog/iam-dm-datatranslog-form.vue',
})
// 财务系统版本
routerService.routeInFrame('iam-dm-finsystem-form', {
  component: './finsystem/iam-dm-finsystem-form.vue',
})
// 财务系统版本列表
routerService.routeInFrame('iam-dm-finsystem-list', {
  component: './finsystem/iam-dm-finsystem-list.vue',
})

// 接入系统组织机构映射
routerService.routeInFrame('iam-dm-finsysorgmap-form', {
  component: './finsysorgmap/iam-dm-finsysorgmap-form.vue',
})
// 接入系统组织机构映射列表
routerService.routeInFrame('iam-dm-finsysorgmap-list', {
  component: './finsysorgmap/iam-dm-finsysorgmap-list.vue',
})

// 账龄分析
routerService.routeInFrame('iam-dm-aging-analysis', {
  component: './financialdataanalysis/iam-dm-aging-analysis.vue',
})
